article img[align=left],
.img_caption.left,
.pull-left.item-image {
  margin: 0 0 0 40px 20px;
}
article img[align=right],
.img_caption.right,
.pull-right.item-image {
  margin: 0 20px 40px 0;
}
.languageswitcherload ul {
  float: left;
}
.jai-map-wrap .jai-map-container .ja-marker-default .ja-marker-default {
  background-image: url("../../../../templates/ja_biz/images/ico/icon-marker-default.png") !important;
}
.carousel-control {
  right: auto;
  left: 0;
}
.carousel-control.right {
  left: auto;
  right: 0;
}
#eblog-dialog .list-form li > label + div {
  margin: 0 155px 0 15px !important;
}
#eblog-wrapper #ezblog-dashboard .list-form li > label + div {
  margin: 0 155px 0 15px !important;
}
#eblog-wrapper #ezblog-dashboard #text-counter {
  float: right;
  width: auto;
}
#eblog-wrapper #ezblog-dashboard #text-counter + label {
  clear: both;
  display: block;
}
#eblog-wrapper #ezblog-dashboard div.eblog-pagination li + li {
  margin-left: 0;
  margin-right: 5px;
}
#eblog-wrapper #ezblog-dashboard .ui-toolbar li.active > a > b,
#eblog-wrapper #ezblog-dashboard .ui-toolbar li > a > b {
  float: right;
  margin: 4px -5px 0 !important;
}
#eblog-wrapper #ezblog-dashboard .float-l,
#eblog-wrapper #ezblog-dashboard .alignleft,
#eblog-wrapper #ezblog-dashboard .float-li li {
  float: right;
}
#eblog-wrapper #ezblog-dashboard .si-optiontap {
  float: right;
  margin-top: 5px;
}
#eblog-wrapper #ezblog-dashboard .si-optiontap .option-disable {
  margin-right: 10px;
}
#eblog-wrapper #ezblog-dashboard .has-tooltip div.tip-item i {
  left: inherit;
  right: 12px;
}
#eblog-wrapper #ezblog-dashboard .ui-clock.float-r {
  float: left !important;
}
#eblog-wrapper #ezblog-dashboard .ui-button-group li + li .buttons {
  border-left: 1px solid #AAAAAA;
  border-radius: 0;
  border-right: 0;
}
#eblog-wrapper #ezblog-dashboard .ui-button-option .buttons.sibling-l,
#eblog-wrapper #ezblog-dashboard .ui-button-group li:first-child .buttons {
  border-radius: 0 2px 2px 0;
}
#eblog-wrapper #ezblog-dashboard .ui-button-option .buttons.sibling-r,
#eblog-wrapper #ezblog-dashboard .ui-button-option .buttons.sibling-r.close {
  border-left: 1px solid #AAAAAA;
  border-radius: 2px 0 0 2px;
  border-right: 0;
}
#eblog-wrapper #ezblog-dashboard #eb-topbar.narrow .ui-toolbar li > a {
  float: right;
}
#eblog-wrapper #ezblog-dashboard #eb-topbar.narrow .ui-toolbar li > a > i {
  margin-left: 0;
  margin-right: 4px;
}
#eblog-wrapper #ezblog-dashboard #eb-topbar.narrow .ui-toolbar li > div {
  float: right;
  left: inherit;
  right: 20px;
}
#eblog-wrapper #ezblog-dashboard #eb-topbar.narrow .ui-toolbar li > div div {
  float: right;
  left: inherit;
  right: 20px;
}
#eblog-wrapper #ezblog-dashboard #blog-login .blog-login-helper li + li {
  margin-left: 0;
  margin-right: 25px;
}
#eblog-wrapper.w320 #widget-profile-account .list-form li > label,
#eblog-wrapper.w320 #widget-profile-blog .list-form li > label,
#eblog-wrapper.w320 #widget-profile-seo .list-form li > label,
#eblog-wrapper.w320 #widget-profile-google .list-form li > label,
#eblog-wrapper.w320 #widget-profile-feedburner .list-form li > label {
  text-align: right;
}
#eblog-wrapper.w320 #widget-profile-account .list-form li > label + div,
#eblog-wrapper.w320 #widget-profile-blog .list-form li > label + div,
#eblog-wrapper.w320 #widget-profile-seo .list-form li > label + div,
#eblog-wrapper.w320 #widget-profile-google .list-form li > label + div,
#eblog-wrapper.w320 #widget-profile-feedburner .list-form li > label + div {
  margin: 0 0 0 10px !important;
}
body .mod_easyblogarchive .mod-year a {
  padding-left: 0;
  padding-right: 18px;
}
body .mod_easyblogarchive .mod-year a i {
  left: inherit;
  right: 0;
}
body .ezb-mod .mod-avatar {
  float: right;
  margin: 0 0 0 10px;
}
.ie8 .breadcrumb > li > a {
  zoom: 1;
  display: inline-block;
}
.ie8 .ja-slidewrap .ja-vertical_right .active {
  zoom: 1;
}
.ie8 .ja-slidewrap .ja-vertical_right .active:after {
  border: solid 5px transparent !important;
  border-left: solid 5px #33bdd9 !important;
  background: transparent !important;
  zoom: 1;
}
.ie8 .ja-slidewrap .ja-vertical_right .ja-slide-thumb {
  zoom: 1;
  margin-right: 0 !important;
  margin-left: 5px !important;
  float: left !important;
}
.ie8 .t3-off-canvas .t3-off-canvas-body {
  zoom: 1;
}
.ie8 .t3-off-canvas .t3-off-canvas-body .nav-stacked > li {
  zoom: 1;
}
.ie8 .t3-off-canvas .t3-off-canvas-body .dropdown-menu li a {
  zoom: 1;
  display: block;
}
.ie8 .t3-off-canvas .t3-off-canvas-body .dropdown-menu .dropdown-submenu > a:after {
  border-left-color: #33bdd9 !important;
  border-right: solid 5px transparent !important;
  float: left;
  zoom: 1;
}
.ie8 .t3-off-canvas .t3-off-canvas-body .dropdown-menu .dropdown-submenu:hover a:after,
.ie8 .t3-off-canvas .t3-off-canvas-body .dropdown-menu .dropdown-submenu:hover:focus a:after,
.ie8 .t3-off-canvas .t3-off-canvas-body .dropdown-menu .dropdown-submenu:hover:active a:after {
  border-left-color: #1e8ba1;
}
.ie8 .t3-off-canvas .t3-off-canvas-body .dropdown-menu .dropdown-submenu.active > a:after {
  border-left-color: #1e8ba1;
}
.features-intro .twitter .tweet:after {
  -webkit-box-shadow: 5px 3px 6px -4px rgba(0, 0, 0, 0.15);
  box-shadow: 5px 3px 6px -4px rgba(0, 0, 0, 0.15);
}